MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005069ATutorContentpublic2012-09-11 09:032016-01-06 10:28
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005069: Error at uploading a backup
DescriptionReported by http://atutor.ca/view/7/23542/1.html [^]

Getting this message at uploading a backup: Cannot re-assign auto-global variable _FILES in C:\xampp\htdocs\ATutor\mods\_core\backups\classes\Backup.class.php on line 151
TagsNo tags attached.
Affects versionSVN
SVN Revision#53cb825c52be024509233e497532ea008e629ce6
Attached Files

- Relationships

-  Notes
(0005848)
cindy (administrator)
2012-09-11 09:06

Solution: Replaced the one parameter name $_FILES (a reserved global var name) used by the upload function to a un-reserved keyword.

Affected script:
mods/_core/backups/classes/Backup.class.php
(0006047)
greg (administrator)
2013-02-11 12:04

closed for 2.1.1
(0006274)
user1
2013-03-18 22:27
edited on: 2013-03-19 05:13

spammer

(0006905)
greg (administrator)
2014-08-10 09:42

bump
(0007302)
greg (administrator)
2016-01-06 10:28

no longer and issue

- Issue History
Date Modified Username Field Change
2012-09-11 09:03 cindy New Issue
2012-09-11 09:03 cindy Status new => assigned
2012-09-11 09:03 cindy Assigned To => cindy
2012-09-11 09:06 cindy SVN Revision# => 53cb825c52be024509233e497532ea008e629ce6
2012-09-11 09:06 cindy Note Added: 0005848
2012-09-11 09:06 cindy Status assigned => resolved
2012-09-11 09:06 cindy Fixed in Version => 2.1.1
2012-09-11 09:06 cindy Resolution open => fixed
2013-02-11 12:04 greg Note Added: 0006047
2013-02-11 12:04 greg Status resolved => closed
2013-03-18 22:27 user1 Note Added: 0006274
2013-03-19 05:13 user1 Note Edited: 0006274 View Revisions
2013-03-19 05:13 user1 Status closed => new
2014-08-10 09:42 greg Note Added: 0006905
2016-01-06 10:28 greg Note Added: 0007302
2016-01-06 10:28 greg Status new => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker